/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
.icon-affiliate-1 {
  background-image: url(../img/sprite-retina.png);
  background-position: -1200px -1646px;
  width: 386px;
  height: 139px;
}
.icon-affiliate-2 {
  background-image: url(../img/sprite-retina.png);
  background-position: 0px -1960px;
  width: 348px;
  height: 153px;
}
.icon-affiliate-3 {
  background-image: url(../img/sprite-retina.png);
  background-position: -1586px -1646px;
  width: 378px;
  height: 131px;
}
.icon-affiliate-4 {
  background-image: url(../img/sprite-retina.png);
  background-position: -670px -1646px;
  width: 530px;
  height: 192px;
}
.icon-affiliate-5 {
  background-image: url(../img/sprite-retina.png);
  background-position: -670px -1838px;
  width: 357px;
  height: 63px;
}
.icon-arrow-down {
  background-image: url(../img/sprite.png);
  background-position: -1079px -618px;
  width: 24px;
  height: 14px;
}
.icon-blog-1 {
  background-image: url(../img/sprite-retina.png);
  background-position: 0px 0px;
  width: 670px;
  height: 980px;
}
.icon-blog-2 {
  background-image: url(../img/sprite-retina.png);
  background-position: -670px 0px;
  width: 670px;
  height: 980px;
}
.icon-blog-3 {
  background-image: url(../img/sprite-retina.png);
  background-position: -1340px 0px;
  width: 670px;
  height: 980px;
}
.icon-blog-4 {
  background-image: url(../img/sprite-retina.png);
  background-position: 0px -980px;
  width: 670px;
  height: 980px;
}
.icon-corporate {
  background-image: url(../img/sprite-retina.png);
  background-position: -2010px 0px;
  width: 309px;
  height: 309px;
}
.icon-facebook-logo {
  background-image: url(../img/sprite-retina.png);
  background-position: -2212px -1264px;
  width: 15px;
  height: 29px;
}
.icon-festivals {
  background-image: url(../img/sprite-retina.png);
  background-position: -2010px -927px;
  width: 309px;
  height: 309px;
}
.icon-instargam-logo {
  background-image: url(../img/sprite-retina.png);
  background-position: -2157px -1264px;
  width: 31px;
  height: 31px;
}
.icon-logo-footer {
  background-image: url(../img/sprite-retina.png);
  background-position: -1236px -980px;
  width: 520px;
  height: 610px;
}
.icon-logo {
  background-image: url(../img/sprite-retina.png);
  background-position: -670px -980px;
  width: 566px;
  height: 666px;
}
.icon-man {
  background-image: url(../img/sprite-retina.png);
  background-position: -2132px -1236px;
  width: 25px;
  height: 67px;
}
.icon-parties {
  background-image: url(../img/sprite-retina.png);
  background-position: -2010px -309px;
  width: 309px;
  height: 309px;
}
.icon-pinterest-logo {
  background-image: url(../img/sprite-retina.png);
  background-position: -2188px -1264px;
  width: 24px;
  height: 30px;
}
.icon-wedding {
  background-image: url(../img/sprite-retina.png);
  background-position: -2010px -618px;
  width: 309px;
  height: 309px;
}
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5) and (max-width: 768px),
only screen and (-moz-min-device-pixel-ratio: 1.5) and (max-width: 768px),
only screen and (-o-min-device-pixel-ratio: 3/2) and (max-width: 768px),
only screen and (min-device-pixel-ratio: 1.5) and (max-width: 768px) {
  .icon-affiliate-1 {
    background-image: url(../img/sprite-retina.png);
    background-position: -300px -412px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 97px;
    height: 35px;
  }
  .icon-affiliate-2 {
    background-image: url(../img/sprite-retina.png);
    background-position: 0px -490px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 87.5px;
    height: 38.5px;
  }
  .icon-affiliate-3 {
    background-image: url(../img/sprite-retina.png);
    background-position: -386.5px -412px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 94.5px;
    height: 33px;
  }
  .icon-affiliate-4 {
    background-image: url(../img/sprite-retina.png);
    background-position: -167.5px -412px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 132.5px;
    height: 48.5px;
  }
  .icon-affiliate-5 {
    background-image: url(../img/sprite-retina.png);
    background-position: -167.5px -460.5px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 89.5px;
    height: 16px;
  }
  .icon-blog-1 {
    background-image: url(../img/sprite-retina.png);
    background-position: -167.5px 0px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 167.5px;
    height: 245px;
  }
  .icon-blog-2 {
    background-image: url(../img/sprite-retina.png);
    background-position: 0px 0px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 167.5px;
    height: 245px;
  }
  .icon-blog-3 {
    background-image: url(../img/sprite-retina.png);
    background-position: -335px 0px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 167.5px;
    height: 245px;
  }
  .icon-blog-4 {
    background-image: url(../img/sprite-retina.png);
    background-position: 0px -245px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 167.5px;
    height: 245px;
  }
  .icon-corporate {
    background-image: url(../img/sprite-retina.png);
    background-position: -502.5px -77.5px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 77px;
    height: 78px;
  }
  .icon-facebook-logo {
    background-image: url(../img/sprite-retina.png);
    background-position: -1106px -619px;
    width: 8px;
    height: 16px;
  }
  .icon-festivals {
    background-image: url(../img/sprite-retina.png);
    background-position: -502.5px -232.5px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 77px;
    height: 78px;
  }
  .icon-instagram-logo {
    background-image: url(../img/sprite-retina.png);
    background-position: -1079px -619px;
    width: 16px;
    height: 16px;
  }
  .icon-logo-footer {
    background-image: url(../img/sprite-retina.png);
    background-position: -309px -245px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 130.5px;
    height: 152.5px;
  }
  .icon-logo {
    background-image: url(../img/sprite-retina.png);
    background-position: -167.5px -245px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 141.5px;
    height: 167px;
  }
  .icon-man {
    background-image: url(../img/sprite-retina.png);
    background-position: -1069px -620px;
    width: 13px;
    height: 33px;
  }
  .icon-parties {
    background-image: url(../img/sprite-retina.png);
    background-position: -502.5px 0px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 77.5px;
    height: 77.5px;
  }
  .icon-pinterest-logo {
    background-image: url(../img/sprite-retina.png);
    background-position: -1095px -634px;
    width: 12px;
    height: 15px;
  }
  .icon-wedding {
    background-image: url(../img/sprite-retina.png);
    background-position: -502.5px -154px;
    -webkit-background-size: 580px;
    background-size: 580px;
    width: 77px;
    height: 78px;
  }
}